FREEFOAM-POSTCHANNEL(1)

NAME
freefoam-postChannel - Post-processes data from channel flow calculations

SYNOPSIS

freefoam postChannel [-help] [-latestTime] [-noZero] [-srcDoc] [-doc] [-time <time>] [-constant] [-case <dir>]

DESCRIPTION

For each time: calculate: txx, txy,tyy, txy, eps, prod, vorticity, enstrophy and helicity. Assuming that the mesh is periodic in the x and z directions, collapse Umeanx, Umeany, txx, txy and tyy to a line and print them as standard output.

OPTIONS

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.